---
group:
  name: sameersbn
  description: ''
  projects:
  - name: docker-gitlab
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'docker-redmine'
    description: ''
    mirrorRelease: false
    topic: ''
  